.index-container {
  width: 80%;
  max-width: 1116px;
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #3eb2d8b8;
  color: #fff;
  display: none;
  margin: 0 auto;
  position: relative;
  text-align: center;
  border-radius: 7px;
  box-shadow: inset -1px -2px 4px 0px white;
  padding-top: 5px;
}

img.nespresso-logo {
  width: 98px;
}

.index-container .main-text {
  width: 100%;
  /*display: inline-flex;*/
  padding: 0 10px;
  line-height: 1.6;
}

.current-lang {
  text-align: center;
  font-weight: bolder;
  color: #fff;
  width: 50%;
  display: inline-block;
}

.lang-switch {
  width: 50px;
  height: 38px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 7px;
  display: inline-block;
}

#switch-translate[data-lang=ENG] .current-lang::after {
  content: "ENG";
}

#switch-translate[data-lang=ENG] .lang-switch {
  background-image: url(../../img/b2b/engflag.png);
}

#switch-translate[data-lang=ITA] .current-lang::after {
  content: "ITA";
}

#switch-translate[data-lang=ITA] .lang-switch {
  background-image: url(../../img/b2b/flagita.png);
}

#table-container[data-lang=ENG] .index-container.eng-lang {
  display: flex;
}

#table-container[data-lang=ENG] .wrap-container.eng-lang {
  display: flex;
}

#table-container[data-lang=ITA] .index-container.ita-lang {
  display: flex;
}

#table-container[data-lang=ITA] .wrap-container.ita-lang {
  display: flex;
}

.logo-area {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.logo-area img {
  max-width: 300px;
  padding: 0;
  margin: 0px 5px;
}


.logo-index {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: white;
  padding: 20px 0px;
}
.logo-box {
  width: 33%;
}

img.logo-collection {
  height: 31px;
}

img.logo-collection {
  height: 31px;
}

img.nespresso-logo-index {
  width: 30px;
}

.flex-row.first {
  background-color: white;
  text-decoration: underline;
  font-weight: bolder;
}

.paragraphs-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;

  width: 100%;
}

.main-text {
  width: 100%;
}

#switch-translate {
  background-color: #074192a1;
  cursor: pointer;
}

.text-main-area{
  display:none;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  background-color: #199dc9;
  color: #fff;
  width: 70%;
  margin: 24px auto;
  border-radius: 5px;
  padding: 10px;
  border: 3px solid #fff;
  box-shadow: 1px 1px 6px 1px black;
}

.text-main-area h8{
  font-weight: 800;
}

.text-main-area a{
  color: white;
  font-weight: bold;
  text-decoration: underline;
}

.main-text subtext{

}

#table-container[data-lang=ENG] .text-main-area.eng-lang {
  display: flex;
}

#table-container[data-lang=ITA] .text-main-area.ita-lang {
  display: flex;
}


.options-box {
  background-color: #199DC9;
  width: 31%;
  display: flex;
  align-items: center;
  text-align: center;
  color: white;
  border: 4px solid white;
  border-radius: 5px;
  margin: 1%;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
  min-height: 87px;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  font-size: 13px;
}

.options-box h7{
  font-weight: 800;
  font-size: 17px;
  display: block;
  width: 100%;
}

a.options-box{
color: #fff;
}

a:hover.options-box  {
  color: #fff;
  text-decoration: none;
}

a:visited.options-box  {
  color: #fff;
}

.paragraph-wrapper{
  margin-top: 50px;
}

.index-block {
  margin-top: 100px;
}

#switch-translate {
  width: 192px;
  position: sticky;
  z-index: 45;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  top: 160px;
}

#tooltip {
  position: absolute;
  padding: 4px;
  display: none;
  margin: 0;
  background: #fff;
  opacity: 0;
  transition: opacity 0.2s;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
}

#tooltip.show{
  display: block;
  position: fixed;
  width: 150px;
}

#tooltip img {
  display: block;
  padding: 0;
  margin: 0;
  max-width: 100%;
}

.show {
  opacity: 1 !important;
}

.tooltiped {
  cursor: pointer;
}

.vertical-font {
  position: relative;
  float: left;
  height: 100%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  margin: 0 auto;
}

.flag-translate {
  position: fixed;
}

.wrap-container {
  display: none;
  width: 100%;
  flex-direction: column;
}

.table-container {
  display: inline-block;
  margin: 1em auto;
  width: 90%;
  max-width: 1000px;
  border: 4px #0183ff solid;
  border-radius: 7px;
  font-weight: 700;
  background-color: #0183ff;
}

.footer-table {
  padding-top: 2px;
  color: #ffffff;
  background-color: #0183ff;
  text-align: center;
  font-size:13px;
}

.flag-icon {
  margin-right: 0.1em;
}

.materiale-diff {
  width: 23px;
  margin-left: 2px;
}

.vetro {
  color: #546223;
}

#plasticasvg .st0 {
  fill: #f4da40;
}

.flex-table {
  display: flex;
  flex-flow: row wrap;
  border-left: solid 1px #0183ff;
  transition: 0.5s;
  color: #293764;
  align-items: stretch;
  border-bottom: solid 1px #0183ff;
  background-color: white;
  margin:0 auto;
}

.flex-table .flex-row-header {
  background: #0183ff;
  color: white;
  border-color: #0183ff;
  width: calc(100% / 4);
  text-align: center;
  padding: 0.5em 0em;
}

.table-container.nescafe .flex-table .flex-row-header {
  background: #0183ff;
  color: white;
  border-color: #0183ff;
  width: calc(100% / 4);
  text-align: center;
  padding: 0.5em 0em;
}

.flex-table:hover {
  background: #f5f5f5;
  transition: 500ms;
}

.flex-row {
  width: calc(99.3% / 4);
  text-align: center;
  padding: 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px #0183ff solid;
  min-height: 50px;
  font-size: 15px;
}

.table-container.nescafe .flex-row {
  width: calc(99.3% / 4);
  text-align: center;
  padding: 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px #0183ff solid;
  min-height: 50px;
  font-size: 15px;
}

.rowspan {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: center;
}

.column {
  display: flex;
  flex-flow: column wrap;
  width: 75%;
  padding: 0;
}

.column .flex-row {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  padding: 0;
  border: 0;
  border-bottom: solid 1px #0183ff;
}

.column .flex-row:hover {
  background: #f5f5f5;
  transition: 500ms;
}

.flex-cell {
  width: calc(100% / 3);
  text-align: center;
  padding: 0.5em 0.5em;
  border-right: solid 1px #0183ff;
}

@media all and (max-width: 767px) {
  .flex-row {
    width: calc(100% / 3);
  }

  .flex-row.first {
    width: 100%;
  }

  .column {
    width: 100%;
  }
}

@media all and (max-width: 430px) {
  .logo-area img{
    max-width: 125px;
  }

  .paragraph-wrapper{
    margin-top: 0px;
  }

  .options-box{
    width: 100%;
  }

  #switch-translate {
    width: 192px;
    position: sticky;
    z-index: 1;
    top: 80px;
  }

  .index-block {
    margin-top: 0px;
  }

  .logo-box{
    display:none;
  }

  .flex-row-header {
    background: #0183ff;
    color: white;
    border-color: #0183ff;
    width: calc(100% / 4);
    text-align: center;
    padding: 0 0.5em;
    width: calc(100% / 4);
    text-align: center;
    padding: 0 0.5em;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px #0183ff solid;
  }

  .wrap-container {
    width: 93vw;
  }

  .table-container {
    display: inline-block;
    margin: 1em auto;
    width: 98%;
    max-width: 600px;
    border: 4px #0183ff solid;
    border-radius: 7px;
    font-weight: 700;
    font-size: 11px;
    background-color: #0183ff;
  }

  .flex-table .flex-row {
    border-bottom: 0;
  }

  .header .flex-row {
    border-bottom: solid 1px;
  }

  .flex-row {
    width: calc(100% / 4);
  }

  .flex-row.first {
    width: calc(100% / 4);
  }

  .column {
    width: 100%;
  }

  .column .flex-row {
    border-bottom: solid 1px #0183ff;
  }

  .flex-cell {
    width: 100%;
  }
}

h1{
  font-size: unset;
  margin: unset;
  font-family: Raleway,sans-serif;
  font-weight: 700;
  line-height: 1.3EM;
}
h1 + p, h1 + b{
  margin-top: unset;
}
